NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Troubles with php_imap.dll

Joined: 26 Sep 2003
Posts: 3
Reply with quote
I have a Win NT4 SP6a PC with TechPlatform 3.2 installed. All was well until i needed the IMAP support. So I uncommented the php_imap.dll in PHP.INI and restarted the Apache server.

While restarting Apache issued a bunch of messages, one set asking for secur32.dll to be somewhere on path, the other set telling that php_imap.dll cannot be loaded because: 'specified module cannot be found'. Search for secur32.dll showed no such file on the system. When I recommented the imap extension in PHP.INI and restarted Apache, all went well again (except I don't have imap functionality).

The same TechPlatform, when installed on NT2000 SP2 PC works fine. Search for secur32.dll shows that it is in c:\winnt directory.

My questions are:
- Is the current php_imap.dll is only supported on NT2000?
- Is there a way to work arround this on NT40/TechPlatform3.2 ?
- Would any of the earlier versions of this module work on NT4/TechPlatform3.2?

Regards, Vladimir

Regards, Vladimir
View user's profileFind all posts by ladoSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7861
Reply with quote
both Secur32.dll and CRYPT32.dll are required for php_imap.dll.
Probably, they are installed with internet explorer 4+. Try it out.
Sorry, can't help much with that.

Regarding the rest questions, I think it's impossible to find php_imap.dll that does not depend on those two dlls...
View user's profileFind all posts by dmitriSend private messageVisit poster's website
Troubles with php_imap.dll
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

 Reply to topic